/* Hide Frappe branding */
.btn-login-with-frappe-cloud, .frappe-control[data-fieldname="email_group"], 
.page-card:has(.sign-up-message) { display: none !important; }
/* Login page logo */
.page-card .login-content .login-logo { max-height: 80px; }
/* Footer override */
.web-footer .footer-powered { display: none !important; }
